@charset "utf-8";

.header_brochure_btn {
  background-color: #10b7eb;
}

.header_free_trial_btn {
	background-color: #f9fe43;
}

.header_community_btn {
	background-color: #1b9f24;
}

.header_contact_btn {
	background-color: #ff8a3d;
}

@media screen and (max-width: 1100px) {

	.header_usecase_btn a, .header_support_btn a, .header_brochure_btn a, .header_free_trial_btn a, .header_contact_btn a, .header_community_btn a {
		padding: 2px 0;
	}

	.header_usecase_btn, div.header_support_btn {
		font-size: 10px;
	}

	div.header_brochure_btn, div.header_community_btn {
		width: 110px;
	}

	div.header_brochure_btn a, div.header_contact_btn a, div.header_community_btn {
		font-size: 10px;
	}
}

